#toolbarpic {
  height: 40px;
  margin-right: 20px;
  margin-left: 20px;
  align-self: center;
}

.spacer {
  flex: 1 1 auto;
}

#discord {
  margin-top: 10px;
}

.content {
  display: flex;
  height: 93%;
}

#courses {
  width: 15%;
  min-width: 300px;
  // padding: 5px;
}

#week {
  display: flex;
  height: 100%;
}

@media only screen and (max-width: 500px) {
  #name {
    display: none;
  }
}
